

#photos_3col {
	width: 98%;
}
.photos {
	float: left;
	width: 30%;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 4px;
	margin-left: 1px;
	}
caption {
	font-weight: bold;
}

h3 {
 font-size:1.2em;
 text-transform:uppercase;
 margin-bottom:6px;
}

/* Changed the bottom margin to 0 */
h4 {
 font-size:1em;
 font-weight:bold;
 margin-left: .5em;
 margin-bottom: 0;
}

h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #253b5a;
	border:1px solid #ccd4df;
	margin:10px 0;
	padding:3px 5px;
	background-color: #ECECE7;
	width:97.5%; /* Fix IE problem, too short */
}

h6{
 font-family: Georgia, "Times New Roman", Times, serif;
 font-weight: bold;
 font-size: 1.3em;
 color: #253b5a;
 border-bottom:2px dotted #999;
 margin: 0 0 6px 0;
 width:99%; /* Fix IE problem, too short */
}
hr {
 color: #669454;
 background-color: #669454;
 height: 2px;
 border: 0;
}
/* Changed the left margin from 0 to .5em */
p { 	margin-left: .5em; }

/* Changed top & bottom margins from 1em to 0 */
ul {
 margin: 1em 0em 1em 1.4em;
 padding: 0em 0em 0em 1.4em;
}

.bold {
	font-weight:bold;
}

.bio img { 
	float: left; 
	padding: 2% 3% 0 0;	
}

.graybkgd {
	background-color: #697f88;
	color:#FFFFFF;
}

.greenbkgd {
	background-color: #669454;
	color:#FFFFFF;
}

.imgleft { 
	float: left; 
	padding: 0% 5% 0 0;	
}

.imgright { 
	float: right; 
	padding: 0% 5% 0 5%;	
}

.leftNav li {
 	list-style-image:url(/images/ca_department/bullet_blue.gif);
	padding:2px;
	margin-bottom:0px;
}

.leftNav a {
	text-decoration:none;
 	display:block;
 	border-bottom:1px dotted #253B5A;
}

.listLowAlpha { list-style-type: lower-alpha; }
.listLowAlpha li { margin-bottom: 5px; }

.listUpAlpha {	list-style-type:upper-alpha; }
.listUpAlpha li { margin-bottom: 5px; }

.listLowRoman { list-style-type: lower-roman; }
.listLowRoman li { margin-bottom: 5px; }

.listUpRoman { list-style-type: upper-roman; }
.listUpRoman li { margin-bottom: 5px; }

.listDec { list-style-type: decimal; }
.listDec li { margin-bottom: 5px; }
/**************** ALIGNMENT ***************************/

.indent { margin-left: 50px; }

.alignCenter { text-align: center; }

.alignLeft {
	text-align: left;
	float:left;
}

.alignRight {
	text-align: right;
	float:right;
}

.redText {
	color: #CC0033;
	font-weight: bold;
}
.italics {
	font-style: italic;
}
/******************************************************/

.leftcol {
	width: 47%;
	float: left;
	padding-right: 3%;
	
}

.rightcol {
	width: 47%;
	float:left;
	padding-bottom:10px;
}

#UL_col ul
{
	width:200px;
	float:left;

}


/*Home Page Delta News*/
#delta_news .block_with_rounded_corners {
 width:99%;
 background:#FFFFFF;
 border-style:solid;
 border-color:#5d7493;
 border-width:0 1px 1px 1px;
 position:relative; /* Make this the containing block of the corner spans */
 margin-bottom:16px;
}
/******************************************************/
/*Home Page Images */

#himage {
	background-color: white;
	margin-top: 10px;
}

#himage img {
	float: left;
	padding: 0 10px 0 10px;
}

#himage h4
{ 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 1em;
	color: #253b5a;	
	padding: 0 10px 0px 0; 
	
}

#himage h6
{ 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #253b5a;	
	padding: 0 10px 0px 0;
	margin-left: 10px;
	
}

#himage p { padding: 0 10px 0 0; 
	margin-bottom: 1.5em;
}

#himage li { 
	margin-left: 30em;
}

#himage .bullets {
	margin-left: 0;
}

/*************************************************/

/* Splits up a UL into 3 evenly divided columns */
#middle_column .three_column_list li {
 list-style-type:none;
 list-style-image:none;
 background:transparent url(../../sysres/images/ca_department/bullet_red.gif) 0px 3px no-repeat;
 width:29%;
 float: left;
 padding:0 .2em 0 1.5em ;
}

/************ AGENDA FORMATTING *************/
#OL_agenda ol
{
	margin-top: 0px;
	list-style-type: decimal;
}

#OL_agenda li
{
	margin-top:0px;
	margin-bottom:10px;
}

#OL_agenda ol li ol li
{
	list-style-type: upper-alpha;
	margin-top: 5px;
	margin-bottom: 0px;
}

#OL_agenda ol li ol li ol li
{
	list-style-type: lower-roman;
	margin-top: 5px;
	margin-bottom: 0px;
}

#OL_agenda ol li ol li ol li ol li
{
	list-style-type: decimal;
	margin-top: 5px;
	margin-bottom: 0px;
}

#OL_agenda h3
{
	margin-bottom:10px;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 2em;
	position:relative;
	left:-2em;	
}

#OL_agenda h4
{
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 1em;
	position:relative;
	left:-2em;	
}	
}

#OL_agenda h6
{
	margin-left: 0px;
	padding-left: 0px;
	margin-top: .5em;
	font-weight: normal;
	font-size: small;
	position:relative;
	left:-1em;
}


/* ********** End AGENDA *************/
table {
	border-color: #4d7fb2;
	border-collapse: collapse;
	border: 1px solid #4d7fb2;	
	margin-left: auto;
   	margin-right: auto;
}

th {
	text-align: center;
	padding: 5px 5px;	
	font-weight:bold;
	text-align: center;
	background-color: #335f9e ;
	color: #FFFFFF;
	border: 1px solid #253b5a;
	border-bottom: 2px thick #797a7b;	
}    

td {
	padding: 5px 5px;	 
	border: 1px solid #4d7fb2;
	text-align: center;
} 

.sortable a.sortheader {
    background-color:#335f9e;
    color:#ffffff;
    font-weight: bold;
    text-decoration: none;
    display: block;
	height:20px;
	padding: 2px;	
}
table.sortable span.sortarrow {
    color: #ffffff;
    text-decoration: none;
	height:20px;
}
/************ WORKSHOP FORMATTING *************/
.workshop {
	padding: 1px;
	border: 1px dotted #CCCCCC;
	margin: 2px;
	width: 98%;
}
/************ END WORKSHOP FORMATTING *************/